.header-v5 #small-nav {
  background: url("../images/nav-bg.png") repeat-x scroll center bottom transparent;
  border-bottom: 0 solid #E1E1E1;
}
.header-v5 #header {
  border-bottom: 0 solid #E1E1E1;
}
body {
  background: url("../images/bg.jpg") repeat scroll center bottom transparent;
 }
 #wrapper .header-social {
  border: 0 none;
}
#wrapper .header-social {
  position: absolute;
  width: 100%;
}
 .social-networks .facebook a {
  height: 56px;
  width: 118px;
}
.header-v5 .social-networks a {
  opacity: 0.8;
}
 #main {
  background-position: center 4px;
    padding: 25px 10px 45px;
}
.sep-shadow {
  background: none repeat scroll 0 0 transparent;
}
.title {
    background: url("../images/nav-bg.png") repeat-x scroll center bottom transparent;
  display: block;
  overflow: inherit;
  text-align: center;
}
.title h1, #main .post-content .title h1, .title h2 {
  float: none;
  padding: 0 12px !important;
}
.title h1, #main .post-content .title h1, .title h2 {
  float: none;
  padding: 0 12px !important;
}
.title h1, .title h2 {
  background: url("../images/bg.jpg") repeat scroll center bottom transparent;
  display: inline-block;
  font-weight: bold;
  position: relative;
  top: 8px;
}
.title-sep {
  border-bottom: 0 solid #E7E6E6;
  border-top: 0 solid #E7E6E6;
}
.title span {
  color: #894B1A !important;
}
#nav ul li {
  padding: 0 25px 0 0;
}
.header-v5 #nav > ul > li, .header-v5 #nav > ul > li > a {
  text-transform: uppercase;
}
#nav ul .current-menu-item a, #nav ul > .current-menu-parent a , #nav ul .current_page_item a {
color:#f4f4f4!important;
}
.wpcf7-radio input {
  width: auto !important;
}
#comment-input {
  overflow: inherit;
}
#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {
  width: 44%;
}
.wpcf7-form-control.wpcf7-submit.comment-submit.button.small.alignright {
  margin-left: 0;
  margin-top: 10px;
}
.wpcf7-form-control-wrap.file-800, .wpcf7-form-control-wrap.file-900  {
  display: block;
}
.tp-button.orange, .tp-button.orange:hover, .purchase.orange, .purchase.orange:hover {
  background-color: #561D19!important;
  box-shadow: 0 3px 0 0 #180908!important;
}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
  background: none repeat scroll 0 0 transparent;
  color: #222222;
}
span.wpcf7-list-item {
  display: block;
  margin-left: 0.5em;
}
.social-networks .twitter a {
  height: 34px;
  width: 34px;
}